[
  {
    "frequency_rank": 8851,
    "charcter": "稧",
    "pinyin": "xì",
    "definition": null,
    "radical": "禾",
    "radical_code": 115.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8852,
    "charcter": "稬",
    "pinyin": "nuò",
    "definition": "glutinous, sticky",
    "radical": "禾",
    "radical_code": 115.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8853,
    "charcter": "稲",
    "pinyin": "dào",
    "definition": "rice growing in field, rice plant",
    "radical": "禾",
    "radical_code": 115.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8854,
    "charcter": "稸",
    "pinyin": "xù",
    "definition": null,
    "radical": "禾",
    "radical_code": 115.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8855,
    "charcter": "穜",
    "pinyin": "zhǒng",
    "definition": "rice",
    "radical": "禾",
    "radical_code": 115.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7949
  },
  {
    "frequency_rank": 8856,
    "charcter": "竒",
    "pinyin": "qí",
    "definition": "strange, unusual, uncanny, occult",
    "radical": "立",
    "radical_code": 117.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8857,
    "charcter": "筶",
    "pinyin": "gào",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7544
  },
  {
    "frequency_rank": 8858,
    "charcter": "篬",
    "pinyin": "qiāng",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8859,
    "charcter": "籒",
    "pinyin": "zhòu",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.15,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8860,
    "charcter": "籜",
    "pinyin": "tuò",
    "definition": "bamboo sheath, bamboo shoots",
    "radical": "竹",
    "radical_code": 118.16,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8861,
    "charcter": "籞",
    "pinyin": "yù",
    "definition": "a fence",
    "radical": "竹",
    "radical_code": 118.16,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8862,
    "charcter": "籶",
    "pinyin": "shēn",
    "definition": null,
    "radical": "米",
    "radical_code": 119.2,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8863,
    "charcter": "糂",
    "pinyin": "sǎn",
    "definition": null,
    "radical": "米",
    "radical_code": 119.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8864,
    "charcter": "糉",
    "pinyin": "zòng",
    "definition": "dumpling made of glutinous rice",
    "radical": "米",
    "radical_code": 119.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8865,
    "charcter": "綡",
    "pinyin": "liáng",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8866,
    "charcter": "綶",
    "pinyin": "guǒ",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8867,
    "charcter": "緄",
    "pinyin": "gǔn",
    "definition": "cord; woven belt; hem; hemming",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8868,
    "charcter": "緗",
    "pinyin": "xiāng",
    "definition": "light-yellow color",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8869,
    "charcter": "緼",
    "pinyin": "yùn",
    "definition": "variant of ",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8870,
    "charcter": "縁",
    "pinyin": "yuán",
    "definition": "hem",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8871,
    "charcter": "縋",
    "pinyin": "zhuì",
    "definition": "climb down rope; hang by rope",
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8872,
    "charcter": "縞",
    "pinyin": "gǎo",
    "definition": "white raw silk",
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8873,
    "charcter": "繤",
    "pinyin": "zuǎn",
    "definition": "edit",
    "radical": "糸",
    "radical_code": 120.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8874,
    "charcter": "繧",
    "pinyin": "yun",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8875,
    "charcter": "繬",
    "pinyin": "sè",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8876,
    "charcter": "纃",
    "pinyin": "qí",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8877,
    "charcter": "纉",
    "pinyin": "zuǎn",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.15,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8878,
    "charcter": "纒",
    "pinyin": "chán",
    "definition": "wrap, wind around; tie, bind",
    "radical": "糸",
    "radical_code": 120.16,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8879,
    "charcter": "纗",
    "pinyin": "zuī",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.18,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8880,
    "charcter": "罯",
    "pinyin": "ǎn",
    "definition": null,
    "radical": "网",
    "radical_code": 122.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8881,
    "charcter": "羀",
    "pinyin": "liǔ",
    "definition": "fishing trap",
    "radical": "网",
    "radical_code": 122.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8882,
    "charcter": "耴",
    "pinyin": "yì",
    "definition": null,
    "radical": "耳",
    "radical_code": 128.1,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8883,
    "charcter": "肍",
    "pinyin": "qiú",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.2,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8884,
    "charcter": "腨",
    "pinyin": "shuàn",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7555
  },
  {
    "frequency_rank": 8885,
    "charcter": "膗",
    "pinyin": "chuái",
    "definition": "ugly and fat; too fat to move",
    "radical": "肉",
    "radical_code": 130.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8886,
    "charcter": "膟",
    "pinyin": "lǜ",
    "definition": "fat",
    "radical": "肉",
    "radical_code": 130.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8887,
    "charcter": "舦",
    "pinyin": "tài",
    "definition": "(Cant.) rudder",
    "radical": "舟",
    "radical_code": 137.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8888,
    "charcter": "艊",
    "pinyin": "bó",
    "definition": null,
    "radical": "舟",
    "radical_code": 137.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8889,
    "charcter": "菄",
    "pinyin": "dōng",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8890,
    "charcter": "葾",
    "pinyin": "yuān",
    "definition": "(Cant.) a bad smell",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8891,
    "charcter": "蒕",
    "pinyin": "yūn",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8892,
    "charcter": "蒘",
    "pinyin": "rú",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8893,
    "charcter": "蒧",
    "pinyin": "diǎn",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8894,
    "charcter": "蓃",
    "pinyin": "sōu",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8895,
    "charcter": "蓆",
    "pinyin": "xí",
    "definition": "straw mat, mat",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8896,
    "charcter": "蔱",
    "pinyin": "shā",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8897,
    "charcter": "蘔",
    "pinyin": "jiōng",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.16,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8898,
    "charcter": "蟨",
    "pinyin": "jué",
    "definition": "the Siberian jerboa",
    "radical": "虫",
    "radical_code": 142.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8899,
    "charcter": "蠪",
    "pinyin": "lóng",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.16,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8900,
    "charcter": "襖",
    "pinyin": "ǎo",
    "definition": "outer garments; coat, jacket",
    "radical": "衣",
    "radical_code": 145.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  }
]